PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : ArmA Patch nur beta


silikat
24.01.2010, 12:53
Hi, nun habe ich seit einiger Zeit ArmA mal wieder neu installiert und mußte mir die patch´s erneut runterladen. Zum unglück gab es ab 1.09 fast nur noch beta. Als ich 1.15 installieren wollte bin ich nicht weiter gekommen, ich erhielt die Meldung das ich nur bis 1.12 hätte. Währe für mich allzu schlimm, aber die Insel Porto fehlt mir. Habe dafür nämlich eine Mission erstellt die gern gesockt habe. Außerdem bleibe ich im laufen nach einiger Zeit stehen. Ich kann zwar sofort weiter laufen, es nervt aber heftig.

Weshalb fehlt mir die Insel???

Grey Wolf
24.01.2010, 14:38
Laut meiner letzten Info ist der aktuellste ArmA 1.16 Beta...

An die Redaktion... ist der 1.17 Final eigentlich mal wirklich raus gekommen?

Redfox
24.01.2010, 17:19
Man seid ihr laaaaaaaaaaaaaaaaaaaannngsaaaaaaaam :D
Bohemia Interactive Forums - View Single Post - ARMA I - Final Patch Plans and Beta (http://forums.bistudio.com/showpost.php?p=1516045&postcount=2)

modEmMaik
25.01.2010, 13:36
Weshalb fehlt mir die Insel???

Ich bin mir jetzt nicht ganz sicher, aber Porto war doch in "Queens Gambit" drin (denke ich). Ebenso wird wohl auch die DC-10 auf deiner Kiste nicht verfügbar sein...

Wie immer: Ich könnte mich auch irren :zahn:

[SR] WhiteMan
27.01.2010, 14:51
Also ich muss mich ModemMaik anschließen, ich bin auch der Meinung, das die DC-10 und die Insel Porto in Quees Gambit enthalten sind.

@ Grey Wolf, leider nein. Es kam vor einiger Zeit der letzte offizielle ArmA Patch 1.18 heraus. Falls sich kein größerer Fehler eingeschlichen hat.

Link zum Patch 1.18
ArmA Patch 1.18RC | AMS Downloadarchiv - Assault Mission Studio (http://www.assaultmissionstudio.de/downloads.php?page_id=282)

modEmMaik
27.01.2010, 17:37
WhiteMan;292866']Also ich muss mich ModemMaik anschließen, ich bin auch der Meinung, das die DC-10 und die Insel Porto in Quees Gambit enthalten sind.

Oha... hatte ich echt DC-10 gesagt :rolleyes: Meinte die DC-3 natürlich.... :D

Und ja, der 1.18 final Patch ist an den meisten vorübergegangen... an mir auch :komisch:

Cruise
11.02.2010, 10:14
ist der 1.18er mod abwärtskompatibel oder komme ich dann auf die alten server nicht mehr drauf?

realplayer
11.02.2010, 10:23
ist der 1.18er mod abwärtskompatibel oder komme ich dann auf die alten server nicht mehr drauf?

Nein, alle sollen mit den gleichen Fehlern spielen, 1.18 läuft somit nur auf 1.18er Servern...

Cruise
11.02.2010, 10:27
also ist es auch nicht möglich wenn ich den 1.18 installiere irgendwie den 1.14 aufzurufen, wie bei der 1.16 beta oder?

ApoTTCC
11.02.2010, 12:43
also ist es auch nicht möglich wenn ich den 1.18 installiere irgendwie den 1.14 aufzurufen, wie bei der 1.16 beta oder?
Wenn BIS endlich mal die Ingame Meldung auf 1.18 ändern und den Patch endlich mal auf der Webseite/Wiki platzieren würden gäb es auch mehr 1.18 Server. Dadurch das der 1.18 Release nur ein einzelner Post in dem 1.17Beta Thread im offiziellen Forum ist ging der an wirklich vielen vorbei. :rolleyes:

Cruise
11.02.2010, 13:28
also heißt es werbung machen :)

codejumper
28.02.2010, 08:08
Wie wäre es denn, wenn es hier mal einen Hardlink für den 1.18er Patch geben würde? Wäre sehr Userfreundlich!?!?


vg
CJ

Cruise
02.03.2010, 09:23
google ist mein freund :D



Armed Assault Patch 1.18 - Armaholic.com (http://www.armaholic.com/page.php?id=8715)